#header .nav-item .subnav .tab{
    background: none;
}
#header .nav-item.link-product .subnav .list{
    border: 0;
    font-weight: 400;
    border-radius: 0;
}
#header .nav-item .subnav .list > li{
    background: none;
    float: none;
    font-family: 'DB Helvethaica X Thin';
    margin: 0;
    border-radius: 0;
}
#header .nav-item.link-product .subnav .info-car a,
#header .nav-item.link-product .subnav .info-car a:hover,
#header .nav-item .subnav .list a,
#header .nav-item .subnav .list a:hover{
    color: #fff;
    cursor: pointer;
    font-family: 'DB Helvethaica X Thin';
}
#header .nav-item.link-product .subnav .info-car .price{
    font-family: 'DB Helvethaica X';
}

#box__home .box__activity .head__section{
    margin-bottom: 10px;
}
#box__home .box__activity .detail{
    display: none;
}
#box__home .box__activity .detail img{
    display: block;
    width: 100%;
}
#box__home .box__activity .detail .box__description{
    margin: 0 auto;
    max-width: 89%;
}
#box__home .box__activity .detail .list__activity{
    display: flex;
    flex-flow: wrap;
}
#box__home .box__activity .detail .list__activity li{
    background: #2d2d2d;
    padding: 0 1px 2px;
    flex: 1 25%;
    max-width: 25%;
}
#box__home .box__activity .detail .list__activity a{
    display: block;
    padding: 0 0 125px;
}
#box__home .box__activity .detail .list__activity .pic{
    display: block;
}
#box__home .box__activity .detail .list__activity .pic img{
    width: 100%;
}
#box__home .box__activity .detail .list__activity .info{
    background: url(../img/bg/box__black-1.png) no-repeat;
    background-size: 100% auto;
    padding: 15px 30px 10px;
    text-align: center;
    z-index: 10;

    width: 100%;
    height: 180px;

    position: absolute;
    bottom: 0;
    left: 0;
}
#box__home .box__activity .detail .list__activity .type{
    color: #d8d8d8;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0;
}
#box__home .box__activity .detail .list__activity .title{
    color: #fff;
    font-family: 'DB Helvethaica X Med';
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 10px;
    overflow: hidden;
    
    max-height: 60px;
}
#box__home .box__activity .detail .list__activity .description{
    color: #d8d8d8;
    font-size: 22px;
    line-height: 26px;
    overflow: hidden;

    max-height: 52px;
}
#box__home .box__activity .detail .list__activity li:nth-of-type(even) a{
    padding: 125px 0 0;
}
#box__home .box__activity .detail .list__activity li:nth-of-type(even) .info{
    background: url(../img/bg/box__black-2.png) no-repeat 0 bottom;
    background-size: 100% auto;
    bottom: auto;
    top: 0;
}

#footer .copyright{
    line-height: 1.4vw !important;
}

@media(max-width:1280px){
    #box__home .box__activity .detail .box__description{
        padding: 0 20px;
        max-width: 100%;
    }
    #box__home .box__activity .detail .list__activity li{
        flex: 1 33.33%;
        max-width: 33.33%;
    }
}

@media(max-width:996px){
    #box__home .box__activity .detail .list__activity li{
        flex: 1 50%;
        max-width: 50%;
    }
}

@media(max-width:991px){
    #footer .copyright{
        padding: 10px 0 90px !important;
        line-height: 18px !important;
    }
}

@media(max-width:768px){
    #header .navbar-toggler{
        display: block!important;
    }
    #header .collapse{
        display: none!important;
        width: 100%;
    }
    #header .collapse.show{
        display: block!important;
    }
    #header .navbar-nav,
    #header .box__link{
        display: block;
        min-width: 100%;
    }
    #header .nav-item.link-product .subnav .list{
        margin-bottom: 20px!important;
    }
    #header .nav-item.link-product .subnav .list li{
        display: inline-block!important;
    }
    #header .nav-item.link-product .subnav .list a span{
        background: none!important;
    }
    #header .nav-item.link-product .subnav .list__tab{
        background: none;
        border: 0;
        margin: 0;
        padding: 0 15px;
        text-align: center;
        
        border-radius: 0;
    }
    #header .nav-item.link-product .subnav .list__tab li{
        background: none;
        border: 0;
        display: inline-block;
        float: none;
        margin: 0 3px 10px;
        padding: 0;
        vertical-align: top;
        
        border-radius: 0;
    }
    #header .nav-item.link-product .subnav .list__tab a{
        border: #9b9b9b 2px solid;
        color: #fff;
        display: block;
        float: none;
        font-family: 'DB Helvethaica X Med';
        font-size: 18px;
        line-height: 22px;
        padding: 10px 20px 8px;
    }
    #header .nav-item.link-product .subnav .list__tab .ui-state-active a{
        border: #ed1b24 2px solid;
        cursor: pointer;
    }
    #header .nav-item.link-product .subnav .info-car{
        padding: 0 15px 15px!important;
    }
    #header .nav-item.link-product .subnav .info-car .col{
        padding: 0!important;
        flex-basis: 100%!important;
        flex: 1 100%!important;
        max-width: 100%!important;
    }
    #header .nav-item.link-product .subnav .info-car a{
        background: url(../img/bullet/arrow__grey-4.png) no-repeat right center;
        border-bottom: #393939 1px solid;
        padding: 0;
        text-align: left;
    }
    #header .nav-item.link-product .subnav .info-car .detail{
        padding-left: 40vw;
        padding-right: 30px;
        z-index: 10;
        
        width: 100%;
        
        position: absolute;
        top: 50%;
        left: 0;
        
        transform: translateY(-50%);
    }
    #header .nav-item.link-product .subnav .info-car .head__info{
        border-bottom: #393939 1px solid;
        color: #fff;
        font-family: 'DB Helvethaica X Med';
        font-size: 28px;
        line-height: 32px;
        padding: 30px 0 10px;
        text-align: left;
    }
    #header .nav-item.link-product .subnav .info-car .name{
        font-size: 24px!important;
        line-height: 28px!important;
        margin: 0!important;
    }
    #header .nav-item.link-product .subnav .info-car .price{
        font-size: 20px!important;
        line-height: 24px!important;
        margin-bottom: 0!important;
    }
    
    #box__home .box__activity .detail .box__description{
        width: 464px;
    }
    #box__home .box__activity .detail .list__activity li{
        flex: 1 100%;
        max-width: 100%;
    }
    #box__home .box__activity .detail .list__activity li:nth-of-type(even) a{
        padding: 0 0 105px;
    }
    #box__home .box__activity .detail .list__activity li:nth-of-type(even) .info{
        background: url(../img/bg/box__black-1.png) no-repeat 0 0;
        background-size: 100% auto;
        bottom: 0;
        top: auto;
    }
}

@media(max-width:556px){
    #header .nav-item.link-product .subnav .info-car a{
        background: url(../img/bullet/arrow__grey-4.png) no-repeat right center;
        background-size: auto 15px;
    }
    #header .nav-item.link-product .subnav .info-car .pic img{
        width: 45%!important;
    }
    #header .nav-item.link-product .subnav .info-car .detail{
        padding-left: 45%;
        padding-right: 20px;
    }
    #header .nav-item.link-product .subnav .info-car .head__info{
        font-size: 24px;
        line-height: 28px;
    }
    #header .nav-item.link-product .subnav .info-car .name{
        font-size: 22px!important;
        line-height: 26px!important;
    }
    #header .nav-item.link-product .subnav .info-car .price{
        font-size: 18px!important;
        line-height: 22px!important;
    }
    #box__home .box__activity .detail .box__description{
        padding: 0 15px;
        width: 100%;
    }
    #box__home .box__activity .detail .list__activity li{
        flex: 1 100%;
        max-width: 100%;
    }
    #box__home .box__activity .detail .list__activity a,
    #box__home .box__activity .detail .list__activity li:nth-of-type(even) a{
        padding: 0 0 85px;
    }
    #box__home .box__activity .detail .list__activity .info{
        height: 160px;
    }
    #box__home .box__activity .detail .list__activity .title{
        font-size: 22px;
        line-height: 26px;
        max-height: 52px;
    }
    #box__home .box__activity .detail .list__activity .description{
        font-size: 18px;
        line-height: 22px;
        max-height: 46px;
    }
    #box__home .box__activity .detail .list__activity li:nth-of-type(even) .info{
        background: url(../img/bg/box__black-1.png) no-repeat 0 0;
        background-size: 100% auto;
        bottom: 0;
        top: auto;
    }
}